HELPDESK - Thiét bi CNTT #36865

THAY DOI TEN MIEN CHO DUT AN
03/28/2023 09:34 AM - TTS Phan Thj Nhu Héng

Status: Closed Start date: 03/28/2023
Priority: Normal Due date:

Assignee: Nguyén Van Quyén % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 2.00 hours
Actual start date: Actual end date:

Description

Thay déi tén mién trong hgp déng s6 28/2023/HDKT-GOBRANDING
Tén mién cu: inanhhanoi.com
Tén mién thay ddi: anhkythuatso.vn

History

#1 - 03/28/2023 09:52 AM - Nguyén Van Quyén
- Status changed from New to Finished
- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#2 - 03/28/2023 09:58 AM - Nguyén Van Quyén
- Status changed from Finished to In Progress

- % Done changed from 100 to 0

#3 - 03/28/2023 10:34 AM - Nguyén Van Quyén

- Status changed from In Progress to Closed

#4 - 03/28/2023 10:34 AM - Nguyén Van Quyén
- % Done changed from 0 to 100

Files

scan phu luc d6i tén mién seo traffic anhkythuatso.vn 21.03.2023 da ky9®#&B23 5-34-83/28/2623
